Bug 22618 - kudzu tries to use old_tulip.o which doesn't exist in 2.4
Summary: kudzu tries to use old_tulip.o which doesn't exist in 2.4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 21:42 UTC by Pekka Pietikäinen
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 21:42:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Pietikäinen 2000-12-20 21:42:49 UTC
From 7.1b1's kudzu pcitable:

0x1011  0x0009  "old_tulip"     "DEC|DECchip 21140 [FasterNet]"

Which causes the board to not get configured at all.
The board I have (SMC EtherPower 10/100) works ok with the 2.4 tulip.o, and
after fixing pcitable everything works ok.

Comment 1 Bill Nottingham 2000-12-21 03:20:18 UTC
Duh. Will be fixed in next kudzu build (> 0.88-1)


Note You need to log in before you can comment on or make changes to this bug.